<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Ewasap_Model extends CI_Model {

	public function __construct() {

	}

	public function get_link_details($subdomain,$domain) {

		 $condition = array(
            'Domain'        => $domain,
            'Subdomain'    => $subdomain,
            'Status' => 'Y'
        );

        $this->db->where($condition);
        $this->db->limit(1);

        $q = $this->db->get('links');

        return $q->num_rows() > 0 ? $q->row() : false;
	}
}